mixin add-work(data)
    +b.add-work()&attributes(attributes)
        +e.container.container
            +e.H2.title Дополнительные работы
            .row.offset-lg-40
                .col-xs-6
                    +e.text В случае необходимости наши специалисты проведут для Вас <a class='add-work__link' href='#'>дополнительные  работы</a> (например, сужение дверного проема, установка напольного плинтуса, демонтаж старой двери и пр.).
                .col-xs-6
                    +e.text Кроме того, наша компания предлагает Вам услугу по <a class='add-work__link' href='#'>подготовке&nbsp;дверей&nbsp;к&nbsp;установке</a>, которая включает выполненную на профессиональном оборудовании в условиях производства врезку петель на полотне и коробке, врезку замков, зарезку коробки, засверливание отверстий под конфирматы.